- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# BoundingSphere File Reference

`#include <osg/Export>`
`#include <osg/Vec3>`

Include dependency graph for BoundingSphere:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::BoundingSphere
| General purpose bounding sphere class for enclosing nodes/objects/vertices. More...
## Defines
#define | OSG_BOUNDINGSPHERE 1

## Define Documentation

#define OSG_BOUNDINGSPHERE 1